Bug 186353 - snd-powermac not loaded on boot
snd-powermac not loaded on boot
Status: CLOSED DUPLICATE of bug 178466
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-22 23:11 EST by Jon Masters
Modified: 2014-03-16 22:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-23 02:27:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jon Masters 2006-03-22 23:11:07 EST
Description of problem:

snd-powermac not loaded on boot

Version-Release number of selected component (if applicable):


How reproducible:

Always

Steps to Reproduce:
1. Install rawhide
  
Actual results:

No sound.

Expected results:

Sound support.

Additional info:

system-config-soundcard finds the correct card, which is shown up in
/etc/modprobe.conf as aliased to snd-card-0. Manually loading the driver works
just fine.
Comment 1 Frank Arnold 2006-03-23 02:27:41 EST
Thank you for the bug report. This particular bug has already been reported
into our bug tracking system, but please feel free to report any further
bugs you find.

See also bug 176761 or
http://lists.infradead.org/pipermail/fedora-ppc/2006-March/000802.html for a
temporary solution.

*** This bug has been marked as a duplicate of 178466 ***

Note You need to log in before you can comment on or make changes to this bug.